BEEM - Android XMPP - Feature #245

Add support for chat history
02/18/2010 09:51 AM - Daniel Hofmann

Status: Closed Start date: 02/18/2010
Priority: Normal Due date:

Assignee: Vincent Véronis % Done: 100%
Category: Conception Estimated time: 0.00 hour
Target version: 0.1.5

Description

I'm really missing a history (or kind of log) of the Chats, like in other instant messager.
It would be great, if the conversation is stored on the SD card, as plain text or in a sqlite database, so that you can see where you

stopped your conversation the last time.

Maybe with a option in the settings to enable/disable this and a kind of button to clear the history.

Related issues:
Has duplicate Feature #282: history function

Closed 07/12/2010

Associated revisions

Revision 832:49e6af18877 - 12/29/2010 01:04 PM - "Vincent Veronis"

Feature #245
Chat history support in SDCard

Revision 853:49e6af1887f7 - 12/29/2010 01:04 PM - "Vincent Veronis"

Feature #245
Chat history support in SDCard

Revision 832:49e6af18877 - 12/29/2010 01:04 PM - "Vincent Veronis"
Feature #245
Chat history support in SDCard

History

#1 - 04/10/2010 10:10 AM - Vincent Véronis
- Status changed from New to Assigned

- Assignee set to Vincent Véronis

#2 - 05/04/2010 01:20 AM - Frédéric Barthéléry

- Target version set to 0.1.4

#3 - 07/05/2010 09:57 AM - Frédéric Barthéléry

- Target version changed from 0.1.4 to 0.1.5

#4 - 11/03/2010 12:12 PM - Vincent Véronis
- File history.patch added
- Status changed from Assigned to Feedback

- % Done changed from 0 to 100

Patch for chat history support

#5 - 01/31/2011 09:05 PM - Frédéric Barthéléry
- Status changed from Feedback to Closed

Files
history.patch 13.8 KB 11/03/2010 Vincent Véronis
